Kerbal Space Program - Bug #5224

KSP demo on Steam outdated?
07/09/2015 03:16 PM - Kasuha

Status: Closed Start date: 07/09/2015
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

According to this post on reddit, the KSP demo on Steam is an old version:

https://www.reddit.com/r/KerbalSpaceProgram/comments/3coiOc/i_wasnt_sure_if i_want_to_buy the_game_so_i/

Note: | could not verify it myself at the moment, just forwarding.

History

#1 - 07/10/2015 03:17 AM - TriggerAu
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Thanks for this report - | can confirm it is an 18.3 demo in steam. Will escalate this one

#3 - 10/17/2015 08:31 AM - Kasuha

According to this post on reddit, the Steam demo is still old version.

https: //www reddlt com/r/KerbaISoaceProqram/comments/301eha/W|th _access_to_only the | baS|c parts_| |n _the_demo/

#4 - 11/21/2015 12:10 PM - sal_vager

- Status changed from Confirmed to Need More Info

- % Done changed from 10 to 0

This should be updated to 1.0 now, but will need checking.

Last update to the package on Steam was 17 days ago, https:/steamdb.info/app/231410/subs/

#5 - 07/17/2016 09:40 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#6 - 08/14/2016 07:32 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
